# decagon-pytorch

## Introduction

[Decagon](https://github.com/mims-harvard/decagon)
is a method for learning node embeddings in multimodal graphs,
and is especially useful for link prediction in highly multi-relational
settings.

Decagon-PyTorch is a PyTorch reimplementation of the algorithm.

## Citing

If you use this code in your research please cite this repository as:

Adaszewski S. (2020) https://code.adared.ch/sadaszewski/decagon-pytorch

## References

1. Zitnik, M., Agrawal, M., & Leskovec, J. (2018).
[Modeling polypharmacy side effects with graph convolutional networks](https://academic.oup.com/bioinformatics/article/34/13/i457/5045770)
Bioinformatics, 34(13), i457-i466.
